#menu .container {
padding: 0;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
}


body {
background: #B5A37F;
color: brown;
}

.row {
margin-right: -20px;
margin-left: -20px;
background: rgb(255, 228, 196);
}

media="screen"
a, h1 a:hover, h2 a:hover, h3 a:hover {
color: #ad9b77;
}

.collapse {
display: block;
visibility: visible;
}
